/*   
Besd on: Travelogue - http://www.podq.com/travelogue/
Theme URI: http://www.podq.com/travelogue/ */

/* Layout Declarations */

body {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF; 
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	margin-right: 10%;
}

#tumri {
	position:absolute;
	right:6px;
	top:320px;
}

#polaroid {
	position:absolute;
	left:0px;
	top:0px;
	width:304px;
	height:297px;
	background: url('images/polaroid.jpg') no-repeat;
}

	#polaroidimage {
		position:absolute;
		left:44px;
		top:31px;
		width:202px;
		height:187px;
		overflow:hidden;
	}
	
	#polaroidcaption{
		position:absolute;
		left:42px;
		top:222px;
		width:202px;
		height:26px;
		overflow:hidden;
	}
	
	#polaroidcaption p {
		font-size:x-small;
		margin:0;
		padding:0;
		font-style:italic;
		text-align:center;
	}

#header-img {
	position:absolute;
	left:304px;
	top:0px;
	width:686px;
	height:184px;
	background: url('images/header_img.jpg') no-repeat;
}

#header-img h1, #header-img a {
	font-size: 1.5em;
	line-height: 1.2em;
	letter-spacing: 0;
	text-align: center;
	word-spacing: normal;
	text-decoration: none;
	color: #E9E2DA;
	margin-top:90px;
}

#subheader {
	position:absolute;
	left:304px;
	top:184px;

	height:101px;
	margin: 3px 5px 0 35px;
}
	
		#subheader #search {
			float: left;
			width: 45%;
		}
		
		#subheader #cats {
			float: right;
			width: 65%;
		}

#sidebar {
	position:absolute;
	left:0px;
	top:285px;
	width:304px;
	margin: 10px 0 5px 0;
	padding-left: 3px;
	background-image: url('images/sidebarbg.jpg');
	background-repeat: repeat-y;
}

#cats
{
	margin-right: -230px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#cats li
{
	list-style-type: none;
	margin-left: 10px;
	font-size: 10px;
}

#cats li a
{
	font-size: 10px;
	line-height: 160%;
}



#content {
	right:0;
	margin: 310px 15px 10px 300px;
	padding:0;
	z-index:0;
	font-size: 96%;
}

#footer {
	text-align: center;
	font-size:.7em;
	border: 1px solid #D4DBD3;
	height:100%;
	padding: 6px 6px 6px 6px;
	margin-left: 300px;
	margin-top: 30px;
}

.post {
	border-bottom: 1px #E0D3CD dotted;
	padding: 7px 3px 1px 4px;
}

div.comments ol {
	margin-left:0;
	padding:0;
}

	.commentlist li {
		border: 1px solid #45392A;
		background: url(images/comment-bg-alt.jpg) repeat-x;
		background-color:#e5ebf2;
		padding:7px;
		margin-bottom:12px;
		list-style-type:none;
	}
	
	.commentlist .alt {
		background-color:#f9f5f0;
		background: url(images/comment-bg.jpg) repeat-x;
	}
	
	.commentmetadata {
		float: right;
		text-align:right;
		font-size:smaller;
		width:60%;
	}

/* Typography Declarations */

h1, h2, h3 {
	font-weight: bold;
	color: #AC0605;
}

.post_head {
	margin-top:-14px;
}

p {
	font-size: .8em;
}

a:link {
	color: #AC0605;
	text-decoration: underline;
}

a:visited {
	color: #315980;
	text-decoration: none;
	border: none;
}

a:hover {
	color: #AA3511;
	text-decoration:none;
	border-bottom: 1px #E0D3CD dashed;
}

a img {
	border: none;
}


.pagetitle {
	text-align:center;
	text-decoration:underline;
}

.entry li {
	font-size: smaller;
}
.entry img
{
	margin-right: 40px;
}

blockquote {
	background-image:url(images/blockquote-bg.gif);
	background-repeat:repeat-y;
	padding-left: 15px;
}

/* End Typography Declarations */

ul.about 
{
	margin-left: 0px;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: navy;
}
ul.about li
{
	list-style-type: disc;
	padding: 1px;	
}
ul.about li a
{
	margin-left: 0px;
	font-size: 10px;
}

.boxhead a {
	text-decoration: none;
	color: #315980;
}

.boxhead a:hover {
	text-decoration: none;
	color: #AA3511;
}

/* Postit Date */

.post .post_cal {
	text-align: center;
	width: 50px;
	float: left;
	margin: 0 10px 5px 0;
}

	.post_cal .dayname {
		background-color: #AC0605;
		border-bottom: 1px solid #A6A6A6;
		color: #FFFFFF;
		font-size: smaller;
		font-weight: bolder;
		width: 96%;
	}
	
	.post_cal .daynum {
		border-bottom: 1px solid #A6A6A6;
		font-size: xx-large;
		font-weight: bold;
		width: 96%;
	}
	
	.post_cal .month, .post_cal .year {
		font-size: smaller;
		width: 96%;
	}
	
.postmetadata {
	font-weight: bold;
}

/* End Postit Date */

/* Sidebar Styles */

#sidebar ul {
	list-style-type: none;
	margin: 0 5px 0 10px;
	font-size: smaller;
}

#sidebar ul li h3 {
	font-size: 1.35em;
}

#sidebar ul li ul li {
	list-style-type: square;
}

/* End Sidebar Styles */

/* Sidebar Boxes */

.boxhead_cont, .boxbody_cont { width: 230px; }

.boxhead_cont { margin-top:15px; }

.boxhead { width:228px; background-color:#CFC2A1; }

.boxbody { width:228px; background-color: #E9E2DA; }

.boxhead h3 {
	color: #315980;
	margin:0;
	padding:0 0 0 10px;
}

/* Nifty Corners CSS, quite handy.
   For more information visit http://pro.html.it/articoli/id_599/idcat_31/pag_1/pag.html */
.rtop,.artop{display:block}
.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
.artop *{border-style: solid;border-width:0 1px}
.r1,.rl1,.re1,.rel1{margin-left:5px}
.r1,.rr1,.re1,.rer1{margin-right:5px}
.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
.rx1,.rxl1{border-left-width:5px}
.rx1,.rxr1{border-right-width:5px}
.rx2,.rxl2{border-left-width:3px}
.rx2,.rxr2{border-right-width:3px}
.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}

.new {
	font-size: 10px;
	color: red;
	font-weight: bold;
}


#thumbBox{
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 2px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
text-align: center;
font-size: 12px;
}

#thumbBox .footerbar{
font: bold 12px Tahoma;
letter-spacing: 3px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{
background-color: white;
}

#thumbLoading{
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

.screenthumb {
float: left;
margin-right: 20px;
margin-top: 20px;
}

.clear {
	clear: both;
}

.screenthumb a {
	border-bottom: none;
}

.errmsg {
	width: 500px;
	font-size: 11px;
	border: 1px solid #3A3A3A;
	padding: 6px;
	background-color: #F9F9F9;
	color: #872323;
	text-align: center;
	line-height: 140%;
}

.errmsg2 {
	width: 600px;
	font-size: 12px;
	border: 1px solid #3A3A3A;
	padding: 10px;
	background-color: #FCFCFC;
	color: #020200;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}


#viewsite {
float: left;
margin-right: 10px;
font-size: 12px;
}

#lang_en, #lang_fr, #lang_de, #lang_it, #lang_pt, #lang_es, #lang_ar, #lang_ja, #lang_ko, #lang_ru, #lang_zh
{
position: relative;
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 18px;
height: 12px;
margin: 0;
padding: 0;
float: left;
margin-right: 7px;
}

#lang_en {
background-image: url(images/flags/flag_en.gif);
}

#lang_fr {
background-image: url(images/flags/flag_fr.gif);
}

#lang_de {
background-image: url(images/flags/flag_de.gif);
}

#lang_it {
background-image: url(images/flags/flag_it.gif);
}

#lang_pt {
background-image: url(images/flags/flag_pt.gif);
}

#lang_es {
background-image: url(images/flags/flag_es.gif);
}

#lang_ar {
background-image: url(images/flags/flag_ar.gif);
}

#lang_ja {
background-image: url(images/flags/flag_ja.gif);
}

#lang_ko {
background-image: url(images/flags/flag_ko.gif);
}

#lang_ru {
background-image: url(images/flags/flag_ru.gif);
}

#lang_zh {
background-image: url(images/flags/flag_zh.gif);
}

#langbar {
	display: block;
	width: 500px;
	margin: auto;
	text-align: center;
	padding: 20px;
}
#sticker
{
	position:absolute;
	right:0px;
	top:0px;
	z-index:10;
	border:0;
	margin:0;
	padding:0;
}
#sticker a {
text-decoration: none;
border: 0;
}
.entry {
	line-height: 130%;
}